[package]
name = "war_in_tunnels"
version = "0.1.0"
edition = "2024"

[profile.release]
codegen-units = 1
lto = true
opt-level = 3
strip = true

[dependencies]
clap = { version = "4.5.53", features = ["derive"] }
ratatui = "0.30.0"
log = "0.4.29"
simplelog = "0.12.2"
rodio = "0.22.2"
once_cell = "1.21.4"
